Source: golang-github-ozeidan-fuzzy-patricia
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>, Maytham Alsudany <maytham@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ozeidan-fuzzy-patricia
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ozeidan-fuzzy-patricia.git
Homepage: https://github.com/ozeidan/fuzzy-patricia
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ozeidan/fuzzy-patricia

Package: golang-github-ozeidan-fuzzy-patricia-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Generic patricia trie implemented in Go
 A generic patricia trie (also called radix tree) implemented in Go.
 .
 This is a fork of go-patricia (https://github.com/tchap/go-patricia),
 which is optimized for memory consumption and also has slightly better
 performance. It additionally provides the functionality for fuzzy and
 substring searching on the inserted keys.
